UPSCALE_AVG(1)

NAME
upscale_avg - Upscale using simple averages and report statistics

SYNOPSIS
upscale_avg gridfilename=cornerpointgrid.grdecl [option=value]

DESCRIPTION
Upscale using simple averages and report statistics.

Example usage:

upscale_avg -use_actnum gridfilename=grid.grdecl

OPTIONS
-use_actnum Only take averages over active cells.

REPORTING BUGS
Report on github repository <https://github.com/OPM/opm-upscaling/issues>